Subject: [EAT] Update to the refactored charter draft (including recent updates)

From: Henk Birkholz <[email-masked]>
Date: Mon, 15 Oct 2018 17:53:13 +0200

Hi all,

most of the recent comments and some that we missed are now incorporated 
into the charter text. If anyone feels misrepresented or totally 
misunderstood even, please do not hesitate to comment.

> https://github.com/ietf-rats/charter/blob/RC2/ietf-rats-charter.md

Viele Grüße,

Henk